<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="#347AB8"
    android:orientation="vertical">

    <Button

        android:id="@+id/collapse_button"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        android:layout_margin="6dp"
        android:text="COLLAPSE"
        android:textSize="10sp"
        android:visibility="gone" />

    <RelativeLayout
        android:id="@+id/top_container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        tools:layout_height="50dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/ivLeft"
                android:layout_width="25dp"
                android:layout_height="25dp"
                android:padding="4dp"
                android:src="@drawable/left_arrow" />

            <TextView
                android:id="@+id/title"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center"
                android:padding="10sp"
                android:textColor="@android:color/white"
                android:textStyle="bold"
                tools:text="DATE" />

            <ImageView
                android:id="@+id/ivRight"
                android:layout_width="25dp"
                android:layout_height="25dp"
                android:padding="4dp"
                android:src="@drawable/right_arrow" />


        </LinearLayout>

        <Button
            android:id="@+id/scroll_to_today_button"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_margin="6dp"
            android:background="#11000000"
            android:text="TODAY"
            android:textSize="10sp"
            android:visibility="gone" />

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/center_container"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="5dp"
        tools:layout_height="200dp">

        <android.support.v4.view.ViewPager
            android:id="@+id/month_view_pager"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <android.support.v4.view.ViewPager
            android:id="@+id/week_view_pager"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <include
            android:id="@+id/animate_container"
            layout="@layout/animate_view"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            tools:layout_height="50dp" />

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/bottom_container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#FFFFFF"
        android:visibility="gone"
        tools:layout_height="50dp">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_alignParentRight="true"
            android:visibility="gone">

            <Button
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_margin="6dp"
                android:background="#11000000"
                android:text="COLLAPSE"
                android:textSize="10sp" />

            <Button
                android:id="@+id/expand_button"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_margin="6dp"
                android:background="#11000000"
                android:text="EXPAND"
                android:textSize="10sp" />

        </LinearLayout>

    </RelativeLayout>

</LinearLayout>